<!DOCTYPE html>
<html>
<head>
	<title>Top 10 Actors Actress Page</title>
</head>
<body>
	<h3> My Top 10 Actors/Actress </h3>
<ol>
	<li>Emma Stone</li>
	<li>Frances McDomand</li>
	<li>Renee Zellweger</li>
	<li>Tom Cruise</li>
	<li>Tom Hanks</li>
	<li>Chris Rock</li>
	<li>Adam SAndler</li>
	<li>Brie Larson</li>
	<li>Julianne Moore</li>
	<li>Jennifer Lawrence</li>
</ol>
<a href="../activity.html">Go to Activity Home Page</a>
<a href="./top10movies.html">Go to Top 10 Movies</a> 
<a href="../music/top10artists.html">Go to Top 10 Artists</a> 
<a href="../music/top10songs.html">Go to Top 10 Artists</a> 


</body>
</html>